# https://www.playframework.com/documentation/latest/Configuration

# PostgreSQL データベースエンジンを使うデフォルトのデータベース設定
# db.default.driver=org.postgresql.Driver
# db.default.url="jdbc:postgresql://172.17.0.2:5432/webapi"
# db.default.user=postgres
# db.default.password=""

# slick.dbs.default.driver="slick.driver.PostgresDriver$"
# slick.db.default.url="jdbc:postgresql://172.17.0.2:5432/webapi"
# slick.db.default.user=postgres
# slick.db.default.password=""

# slick.dbs.default.profile="slick.jdbc.PostgresProfile$"
# slick.dbs.default.db.dataSourceClass = "slick.jdbc.DatabaseUrlDataSource"
# slick.dbs.default.db.properties.driver = "org.postgresql.Driver"
# slick.dbs.default.db.url="jdbc:postgresql://172.17.0.2:5432/webapi"
# slick.dbs.default.db.user=postgres
# slick.dbs.default.db.password=""

slick.dbs.default.driver="slick.driver.PostgresDriver$"
slick.dbs.default.db.driver="org.postgresql.Driver"
slick.dbs.default.db.url="jdbc:postgresql://172.17.0.2:5432/webapi"
slick.dbs.default.db.user="postgres"
slick.dbs.default.db.password=""
